Subject: Re: 24.0.50; problems trying to mail bug report, again

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2011 18:24:49 +0200

"Drew Adams" <[email-masked]> writes:

> If the user is going to answer `n' to the SMTP mail config question,
> in order to just use an outsider mailer (e.g. Outlook), then there is no
> reason for them to have to go through the silly dialog about "tickle me"
> and be told they must edit the `From:' field in order to be able to
> continue.

I agree.  If you're using the "system mailer" (i.e., sendmail or
mailclient), it should be pretty irrelevant whether Emacs knows your
real mail address.

So I think this check should be moved to a later point -- after it has
been decided to use the built-in SMTP support or using the system
mailer. 

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/